ros-kilted-moveit-ros-warehouse (2.13.2-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 16 Apr 2025 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.13.1-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 15 Apr 2025 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.13.0-2noble) noble; urgency=high

  * Address deprecations of StaticSingleThreadedExecutor and realtime_tools/thread_priority.hpp (#3139 <https://github.com/ros-planning/moveit2/issues/3139>)
  * Contributors: Sebastian Castro

 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 15 Feb 2025 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.12.0-2noble) noble; urgency=high

  * Enhancement/use hpp for headers (#3113 <https://github.com/ros-planning/moveit2/issues/3113>)
  * Contributors: Tom Noble

 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 29 Nov 2024 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.11.0-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 16 Sep 2024 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.10.0-2noble) noble; urgency=high

  * Migrate ros-planning org to moveit (#2847 <https://github.com/moveit/moveit2/issues/2847>)
    * Rename github.com/ros-planning -> github.com/moveit
    * Rename ros-planning.github.io -> moveit.github.io
    * Rename ros-planning organization in docker and CI workflow files
    - ghcr.io/ros-planning -> ghcr.io/moveit
    - github.repository == 'moveit/*''
  * Unify log names (#2720 <https://github.com/moveit/moveit2/issues/2720>)
    Co-authored-by: Abishalini Sivaraman <mailto:abi.gpuram@gmail.com>
  * CMake format and lint in pre-commit (#2683 <https://github.com/moveit/moveit2/issues/2683>)
  * Contributors: Robert Haschke, Sebastian Jahr, Tyler Weaver

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 13 Jun 2024 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.9.0-2noble) noble; urgency=high

  * Node logging in moveit_core (#2503 <https://github.com/ros-planning/moveit2/issues/2503>)
  * Use node logging in moveit_ros (#2482 <https://github.com/ros-planning/moveit2/issues/2482>)
  * Add new clang-tidy style rules (#2177 <https://github.com/ros-planning/moveit2/issues/2177>)
  * Node logger through singleton (warehouse) (#2445 <https://github.com/ros-planning/moveit2/issues/2445>)
    Co-authored-by: Abishalini Sivaraman <mailto:abi.gpuram@gmail.com>
    Co-authored-by: Henning Kayser <mailto:henningkayser@picknik.ai>
  * Use node logging in warehouse broadcast (#2432 <https://github.com/ros-planning/moveit2/issues/2432>)
  * Merge branch 'main' into dependabot/github_actions/SonarSource/sonarcloud-github-c-cpp-2
  * Contributors: Sebastian Jahr, Tyler Weaver

 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 09 Jan 2024 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.8.0-2noble) noble; urgency=high

  * Replaced boost::algorithm::join with fmt::join (#2273 <https://github.com/ros-planning/moveit2/issues/2273>)
    * Replaced boost::algorithm::join with fmt::join
    * Made changes in CMakeLists.txt to accomodate fmt
    * Updated package.xml files
    * removed redundant boost dependencies
    * Rename variables -> variable
    ---------
    Co-authored-by: Sebastian Castro <4603398+sea-bass@users.noreply.github.com>
    Co-authored-by: Sebastian Jahr <sebastian.jahr@picknik.ai>
  * Replaced numbers with SystemDefaultsQos() (#2271 <https://github.com/ros-planning/moveit2/issues/2271>)
  * Contributors: Shobuj Paul

 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 10 Sep 2023 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.7.4-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 18 May 2023 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.7.3-2noble) noble; urgency=high

  * Replace check for the ROS_DISTRO env variable with a check for the rclcpp version (#2135 <https://github.com/ros-planning/moveit2/issues/2135>)
  * Replace Variable PROJECT_NAME in CMakeLists.txt with the actual name (#2020 <https://github.com/ros-planning/moveit2/issues/2020>)
  * Contributors: Jafar, Shobuj Paul

 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 24 Apr 2023 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.7.2-2noble) noble; urgency=high

  * Switch from qos_event.hpp to event_handler.hpp (#2111 <https://github.com/ros-planning/moveit2/issues/2111>)
    * Switch from qos_event.hpp to event_handler.hpp
    * moveit_common: Add a cmake interface library to keep humble support on main
    * Include qos_event.hpp or event_handler.hpp depending on the ROS 2 version
    * Fix ament_lint_cmake
    * Fix clang-tidy
    * PRIVATE linking in some cases
    * Update moveit_common/cmake/moveit_package.cmake
    Co-authored-by: Chris Thrasher <mailto:chrisjthrasher@gmail.com>
    * Fix servo and cleanup excessive CMake variable usage
    * Cleanup & make compiling
    * Small variable naming and const cleanup
    * Restore OpenCV linking
    * Public/private linking fixup
    * Revert "Restore OpenCV linking"
    This reverts commit 57a9efa806e59223e35a1f7e998d7b52f930c263.
    ---------
    Co-authored-by: JafarAbdi <mailto:jafar.uruc@gmail.com>
    Co-authored-by: Jafar <mailto:cafer.abdi@gmail.com>
    Co-authored-by: AndyZe <mailto:andyz@utexas.edu>
    Co-authored-by: Chris Thrasher <mailto:chrisjthrasher@gmail.com>
  * Contributors: Sebastian Jahr

 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 18 Apr 2023 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.7.1-2noble) noble; urgency=high

  * Fix member naming (#1949 <https://github.com/ros-planning/moveit2/issues/1949>)
    * Update clang-tidy rules for readability-identifier-naming
    Co-authored-by: Sebastian Jahr <mailto:sebastian.jahr@picknik.ai>
  * Contributors: Robert Haschke

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 23 Mar 2023 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.7.0-2noble) noble; urgency=high

  * converted characters from string format to character format (#1881 <https://github.com/ros-planning/moveit2/issues/1881>)
  * Fix BSD license in package.xml (#1796 <https://github.com/ros-planning/moveit2/issues/1796>)
    * fix BSD license in package.xml
    * this must also be spdx compliant
  * Enable -Wold-style-cast (#1770 <https://github.com/ros-planning/moveit2/issues/1770>)
  * Add braces around blocks. (#999 <https://github.com/ros-planning/moveit2/issues/999>)
  * Use <> for non-local headers (#1734 <https://github.com/ros-planning/moveit2/issues/1734>)
    Unless a header lives in the same or a child directory of the file
    including it, it's recommended to use <> for the #include statement.
    For more information, see the C++ Core Guidelines item SF.12
    https://isocpp.github.io/CppCoreGuidelines/CppCoreGuidelines#sf12-prefer-the-quoted-form-of-include-for-files-relative-to-the-including-file-and-the-angle-bracket-form-everywhere-else
  * Fix clang-tidy issues (#1706 <https://github.com/ros-planning/moveit2/issues/1706>)
    * Blindly apply automatic clang-tidy fixes
    * Exemplarily cleanup a few automatic clang-tidy fixes
    * Clang-tidy fixups
    * Missed const-ref fixups
    * Fix unsupported non-const -> const
    * More fixes
    Co-authored-by: Henning Kayser <mailto:henningkayser@picknik.ai>
  * Contributors: Chris Thrasher, Christian Henkel, Cory Crean, Robert Haschke, Sameer Gupta

 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 29 Jan 2023 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.6.0-2noble) noble; urgency=high

  * Restructure moveit warehouse package (#1551 <https://github.com/ros-planning/moveit2/issues/1551>)
    * Restructure warhouse package to match other packages, remove manifest.xml
    * Cleanup CMakeLists.txt file
    * Remove dublicate install command
    * Export ${PROJECT_NAME}Targets
  * Merge PR #1553 <https://github.com/ros-planning/moveit2/issues/1553>: Improve cmake files
  * Use standard exported targets: export_${PROJECT_NAME} -> ${PROJECT_NAME}Targets
  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>)
  * Remove __has_include statements (#1481 <https://github.com/ros-planning/moveit2/issues/1481>)
  * Contributors: Robert Haschke, Sebastian Jahr, Vatan Aksoy Tezer

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 10 Nov 2022 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.5.3-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 28 Jul 2022 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.5.2-2noble) noble; urgency=high

  * Merge https://github.com/ros-planning/moveit/commit/c88f6fb64e9057a4b9a8f6fafc01060e8c48a216
  * Merge remote-tracking branch 'origin/main' into feature/msa
  * Removing more boost usage (#1372 <https://github.com/ros-planning/moveit2/issues/1372>)
  * Remove unnecessary rclcpp.hpp includes (#1333 <https://github.com/ros-planning/moveit2/issues/1333>)
  * Merge pull request #3106 <https://github.com/ros-planning/moveit/issues/3106> from v4hn/pr-master-bind-them-all / banish bind()
  * Fix clang-tidy
  * various: prefer objects and references over pointers
  * Contributors: Abishalini, Henry Moore, Jafar, Michael Görner, Robert Haschke, Vatan Aksoy Tezer

 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 18 Jul 2022 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.5.1-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 31 May 2022 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.5.0-2noble) noble; urgency=high

  * Enable cppcheck (#1224 <https://github.com/ros-planning/moveit2/issues/1224>)
    Co-authored-by: jeoseo <mailto:jeongwooseo2012@gmail.com>
  * Make moveit_common a 'depend' rather than 'build_depend' (#1226 <https://github.com/ros-planning/moveit2/issues/1226>)
  * Avoid bind(), use lambdas instead (#1204 <https://github.com/ros-planning/moveit2/issues/1204>)
    Adaption of https://github.com/ros-planning/moveit/pull/3106
  * various: prefer object and references over pointers
    source: https://github.com/ros-planning/moveit/pull/3106/commits/1a8e5715e3142a92977ac585031b9dc1871f8718; this commit contains minor changes when compared to the source commit which it is based on, these changes are limited to ensuring compatibility with ROS2.
  * Merge https://github.com/ros-planning/moveit/commit/ab42a1d7017b27eb6c353fb29331b2da08ab0039
  * 1.1.9
  * Compilation fixes for Jammy and bring back Rolling CI (#1095 <https://github.com/ros-planning/moveit2/issues/1095>)
    * Use jammy dockers and clang-format-12
    * Fix unused depend, and move to python3-lxml
    * add ompl to repos, fix versions and ogre
    * Remove ogre keys
    * Fix boolean node operator
    * Stop building dockers on branch and fix servo null pointer
    * update pre-commit to clang-format-12 and pre-commit fixes
    * clang-format workaround and more pre-commit fixes
  * 1.1.8
  * 1.1.7
  * Switch to std::bind (#2967 <https://github.com/ros-planning/moveit2/issues/2967>)
    * boost::bind -> std::bind
    grep -rlI --exclude-dir=.git "boost::bind" | xargs sed -i 's/boost::bind/std::bind/g'
    * Convert bind placeholders
    grep -rlI --exclude-dir=.git " _[0-9]" | xargs sed -i 's/ _([0-9])/ std::placeholders::_1/g'
    * Update bind include header
    grep -rlI --exclude-dir=.git "boost/bind" | xargs sed -i 's#boost/bind.hpp#functional#'
  * 1.1.6
  * Contributors: Abishalini, Henning Kayser, Jafar, Jochen Sprickerhof, Robert Haschke, Vatan Aksoy Tezer, jeoseo, v4hn

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 26 May 2022 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.4.0-2noble) noble; urgency=high

  * Merge https://github.com/ros-planning/moveit/commit/f3ac6070497da90da33551fc1dc3a68938340413
  * moveit_build_options()
    Declare common build options like CMAKE_CXX_STANDARD, CMAKE_BUILD_TYPE,
    and compiler options (namely warning flags) once.
    Each package depending on moveit_core can use these via moveit_build_options().
  * Contributors: Abishalini, Robert Haschke

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 20 Jan 2022 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.3.2-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 29 Dec 2021 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.3.1-2noble) noble; urgency=high

  * Replaced C-Style Cast with C++ Style Cast. (#935 <https://github.com/ros-planning/moveit2/issues/935>)
  * Get rid of "std::endl" (#918 <https://github.com/ros-planning/moveit2/issues/918>)
  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * clang-tidy: modernize-make-shared, modernize-make-unique (#2762 <https://github.com/ros-planning/moveit/issues/2762>)
  * Contributors: Dave Coleman, Henning Kayser, Kaustubh, Parthasarathy Bana, Robert Haschke, pvanlaar

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 23 Dec 2021 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.3.0-2noble) noble; urgency=high

  * Make TF buffer & listener in PSM private (#654 <https://github.com/ros-planning/moveit2/issues/654>)
    * Add private buffer & tf listener to PSM
    * Remove coupled deleter
    * Decouple PSM from CSM
    * Deprecate old constructors
  * Fix warnings in Galactic and Rolling (#598 <https://github.com/ros-planning/moveit2/issues/598>)
    * Use __has_includes preprocessor directive for deprecated headers
    * Fix parameter template types
    * Proper initialization of smart pointers, rclcpp::Duration
  * Fixes for Windows (#530 <https://github.com/ros-planning/moveit2/issues/530>)
  * Contributors: Akash, Jafar Abdi, Nisala Kalupahana, Jorge Nicho, Henning Kayser, Vatan Aksoy Tezer, Tyler Weaver, Lior Lustgarten

 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 08 Oct 2021 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.2.1-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 12 Jul 2021 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.2.0-2noble) noble; urgency=high

  * Clean warehouse_ros OpenSSL depend (#514 <https://github.com/ros-planning/moveit2/issues/514>)
  * Contributors: Henning Kayser, Vatan Aksoy Tezer

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 30 Jun 2021 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.1.4-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 31 May 2021 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.1.3-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 22 May 2021 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.1.2-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 20 Apr 2021 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.1.1-2noble) noble; urgency=high

  * Fix EXPORT install in CMake (#372 <https://github.com/ros-planning/moveit2/issues/372>)
  * [fix] export cmake library install (#339 <https://github.com/ros-planning/moveit2/issues/339>)
  * Fix repo URLs in package.xml files
  * Contributors: Henning Kayser, Tyler Weaver

 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 12 Apr 2021 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (2.1.0-2noble) noble; urgency=high

  * [ros2-migration] Port moveit_ros_warehouse to ROS 2 (#273 <https://github.com/ros-planning/moveit2/issues/273>)
  * Contributors: Yu Yan

 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 23 Nov 2020 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (1.1.1-2noble) noble; urgency=high

  * [maint] Cleanup MSA includes (#2351 <https://github.com/ros-planning/moveit/issues/2351>)
  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski, Robert Haschke

 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 13 Oct 2020 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (1.1.0-2noble) noble; urgency=high

  * [feature] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [fix] Various fixes for upcoming Noetic release (#2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix] Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [fix] Fix compiler warnings (#1773 <https://github.com/ros-planning/moveit/issues/1773>)
  * [maint] clang-tidy fixes (#2050 <https://github.com/ros-planning/moveit/issues/2050>, #1419 <https://github.com/ros-planning/moveit/issues/1419>)
  * [maint] Replace namespaces robot_state and robot_model with moveit::core (#1924 <https://github.com/ros-planning/moveit/issues/1924>)
  * [maint] Switch from include guards to pragma once (#1615 <https://github.com/ros-planning/moveit/issues/1615>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Ayush Garg, Dave Coleman, Henning Kayser, Jonathan Binney, Max Krichenbauer, Robert Haschke, Sean Yen, Tyler Weaver, Yu, Yan

 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 04 Sep 2020 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (1.0.6-2noble) noble; urgency=high

  * [maint] Migrate to clang-format-10
  * Contributors: Robert Haschke

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 19 Aug 2020 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (1.0.5-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 08 Jul 2020 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (1.0.4-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 30 May 2020 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (1.0.3-2noble) noble; urgency=high

  * [maint] Apply clang-tidy fix to entire code base (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint] Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint] Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [fix]   Fix potential use of uninitialized variable (#1818 <https://github.com/ros-planning/moveit/issues/1818>)
  * Contributors: Max Krichenbauer, Robert Haschke, Sean Yen, Yu, Yan

 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 26 Apr 2020 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (1.0.2-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 28 Jun 2019 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (1.0.1-2noble) noble; urgency=high

  * [improve] Apply clang tidy fix to entire code base (Part 1) (#1366 <https://github.com/ros-planning/moveit/issues/1366>)
  * Contributors: Robert Haschke, Yu, Yan

 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 08 Mar 2019 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (1.0.0-2noble) noble; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Robert Haschke

 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 24 Feb 2019 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.10.8-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 24 Dec 2018 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.10.7-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 13 Dec 2018 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.10.6-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 09 Dec 2018 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.10.5-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 01 Nov 2018 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.10.4-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 29 Oct 2018 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.10.3-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 29 Oct 2018 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.10.2-2noble) noble; urgency=high

  * [fix] Text refrences to MoveIt (#1020 <https://github.com/ros-planning/moveit/issues/1020>)
  * [enhancement] warehouse: added params for timeout + #retries (#1008 <https://github.com/ros-planning/moveit/issues/1008>)
  * [maintenance] various compiler warnings (#1038 <https://github.com/ros-planning/moveit/issues/1038>)
  * Contributors: Mohmmad Ayman, Robert Haschke, dg-shadow, mike lautman

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 24 Oct 2018 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.10.1-2noble) noble; urgency=high

  * [maintenance] migration from tf to tf2 API (#830 <https://github.com/ros-planning/moveit/issues/830>)
  * Contributors: Ian McMahon

 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 25 May 2018 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.9.11-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 25 Dec 2017 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.9.10-2noble) noble; urgency=high

  * [package.xml] Add a release-maintainer. Cleanup #649 <https://github.com/ros-planning/moveit/pull/649>

 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 09 Dec 2017 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.9.9-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 06 Aug 2017 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.9.8-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 21 Jun 2017 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.9.7-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 05 Jun 2017 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.9.6-2noble) noble; urgency=high

  * [fix] warehouse services (#474 <https://github.com/ros-planning/moveit/issues/474>)
  * Contributors: Beatriz Leon

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 12 Apr 2017 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.9.5-2noble) noble; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dave Coleman

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 08 Mar 2017 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.9.4-2noble) noble; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman

 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 06 Feb 2017 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.9.3-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 16 Nov 2016 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.6.6-2noble) noble; urgency=high

  * Removed trailing whitespace from entire repository
  * comments addressed
  * changed to global node handle so warehouse connection params work correctly
  * camelCase
  * removed extraneous includes
  * added delete and rename
  * now takes port + host from param server
  * removed defunct code
  * checks db connection is good
  * services advertised
  * Contributors: Dave Coleman, dg

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 08 Jun 2016 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.6.5-2noble) noble; urgency=high

  * update maintainers
  * Contributors: Michael Ferguson

 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 24 Jan 2015 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.6.4-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 20 Dec 2014 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.6.3-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 03 Dec 2014 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.6.2-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 31 Oct 2014 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.6.1-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 31 Oct 2014 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.6.0-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 27 Oct 2014 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.19-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 23 Jun 2014 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.18-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 23 Mar 2014 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.17-2noble) noble; urgency=high

  * update maintainer e-mail
  * Contributors: Ioan Sucan

 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 22 Mar 2014 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.16-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 27 Feb 2014 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.14-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 06 Feb 2014 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.13-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 06 Feb 2014 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.12-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 03 Jan 2014 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.11-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 03 Jan 2014 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.10-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 08 Dec 2013 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.9-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 03 Dec 2013 06:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.8-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 11 Oct 2013 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.7-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 01 Oct 2013 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.6-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 26 Sep 2013 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.5-2noble) noble; urgency=high

  * porting to new RobotState API

 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 23 Sep 2013 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.4-2noble) noble; urgency=high

  * make headers and author definitions aligned the same way; white space fixes

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 14 Aug 2013 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.2-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 15 Jul 2013 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.1-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 14 Jul 2013 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.5.0-2noble) noble; urgency=high

  * white space fixes (tabs are now spaces)

 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 12 Jul 2013 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.4.5-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 03 Jul 2013 05:00:00 -0000

ros-kilted-moveit-ros-warehouse (0.4.4-2noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 26 Jun 2013 05:00:00 -0000


